@font-face {
    font-family: Bitter;
    font-style: normal;
    font-weight: 400;
    src: local('Bitter-Regular'), url(https://fonts.gstatic.com/s/bitter/v10/2hig-tnMw8lXZsjwuh-9ow.ttf) format('truetype')
}
@font-face {
    font-family: Bitter;
    font-style: normal;
    font-weight: 700;
    src: local('Bitter-Bold'), url(https://fonts.gstatic.com/s/bitter/v10/evC1haE-MsorTl_A7_uSGaCWcynf_cDxXwCLxiixG1c.ttf) format('truetype')
}

.titulo1
{
    color: #b21f2d;
}

.navbar-nav li
{
    margin-left: 20px;
}

.barraInicio
{
    height: 10px;
    background-color: #b21f2d !important;
}

#cabecalho
{
    position: fixed;
    z-index: 20;
    width: 100%;
    top: 0px;
}

.barraMenus
{
    height: 70px;
    background-color: #363d36;
    box-shadow: 0 1px 2px #000;
}

.navbar-collapse ul li a
{
    /*color: #6c757d;*/
    color: #fff;
    font-weight: 500;
    font-family: Helvetica;
    font-weight: 600;
    border-bottom: solid 2px #363d36;
}

.navbar-collapse ul li a:hover
{
    background-color: #b21f2d;
    border-bottom: solid 2px #b21f2d;
    
    
}

#btnAreaCli
{
    /*background-color: #b21f2d;
    color: #fff;*/
}

.tituloSessao
{
    font-size: 26px;
    font-family: "Arial";
    /*color: #b21f2d;*/
    color:red;
    margin-bottom: 20px;
    font-weight: bold;
    /*text-shadow: 0px 0px 1px #000;
    text-shadow: 0px 2px 1px #000;
    text-shadow: 0px -2px 1px #000;*/
    /*font-family: "Roboto", Helvetica,Arial,sans-serif;*/
    font-weight: 700;
    letter-spacing: -.05em;
}

.linhaRed
{
    margin: 0 auto;
    width: 60px;
    /*border-bottom: solid 3px #b21f2d;*/
    border-bottom: solid 3px red;
    margin-bottom: 25px;
}

.icones
{
    /*color: #b21f2d;*/
    color: red;
    font-size: 72px;
}

h2
{
    color: #000;
    font-weight: bold;
    font-family: Bitter;
}

h3
{
    color: #444;
    /*font-family: "Roboto", Helvetica,Arial,sans-serif;*/
    font-family: Helvetica;
    font-weight: 700;
    letter-spacing: -.02em;
    font-size: 24px;
}

.logoClientes
{
    margin-top: 50px;
}

.logoClientes img
{
    width: 100px;
    height: 80px;
    /*box-shadow: 0 0 8px #ccc;
    border-radius: 8px;*/
    border-radius: 8px;
}

.sessao
{
    margin-top: 30px;
    padding-top: 50px;
    /*background-color: #f9f9f9;*/
    background-color: #fff;
    text-align: center;
    border-bottom: solid 1px #CCC;
}

.sessaoLeft
{
    margin-top: 4rem;
    padding-top: 50px;
    background-color: #f9f9f9;
    border-bottom: solid 1px #CCC;
}

.sessao2
{
    padding: 30px;
}

.fotosEscritorio img
{
    margin: 2%;
    min-height: 350px;
}

.sessao h5
{
    font-family: Niramit;
}

.servicos:hover
{
    box-shadow: 0 0 20px #ccc;
    transition: all .5s;
}
.contatoCel
{
    display: none;
}

#topoBack
{
    cursor: pointer;
}

.conteudo
{
    min-height: 550px;
}

label.error
{
    color: red;
}

input.error, select.error
{
    border: solid 1px red;
}

.missaoVisao
{
    text-align: center;
}

.missaoVisao h4
{
    font-family: "Open Sans";
    font-weight: 600;
    color: #b21f2d;
}

.missaoVisao hr
{
    width: 50%;
    border-color: #b21f2d;
}

.missaoVisao p
{
    text-align: left;
}


/*----------------- rodape --------------------*/

#footer {
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ccc;
    /*background: #2e2e2e;*/
    background-color: #252525;
    bottom: 0px;
}
#footer a {
    color: #fff;
}
#footer a:hover {
    color: #45aed6;
}
#footer ul {
    list-style: none;
    padding: 0;
    margin: 0 -7.5px;
}
#footer ul > li {
    display: inline-block;
    margin: 0 7.5px;
}

.voltar
{
    font-size: 32px;
    text-align: right;
}

#desenvolvimento
{
    font-size: 10px;
    text-align: right;
    margin-top: 50px;
}
.itemRodape
{
    margin-bottom: 20px;
    width: 100%;
    clear: both;
    height: 40px;
}

.itemRodape .fa, .itemRodape .fas
{
    font-size: 22px;
    color: #ccc;
}

.itemRodape a:link
{
    color: #ccc !important;
}

.dados
{
    float: left;
}

.divIcone
{
    float: left;
    width: 35px;
}

.iconeDuasLinhas
{
    padding-top: 10px;
}

.voltar, #desenvolvimento
{
    text-align: center;
}

.copyright
{
    text-align: left;
    font-family: "Courier New";
    font-size: 12px;
    height: 5px;
}


.iconeMenuCel
{
    border: solid 1px #000 !important;
    background-color: #000;
}

.navbar-toggler-icon
{

}


@media screen and (max-width: 500px)
{
    .barraMenus
    {
        min-height: 80px;
        height: auto;
        width: 100%;
        /*position: absolute;
        z-index: 20;
        top: 0px;*/
        background-color: #363d36 ;
    }
    
    .sessao
    {
        margin-top: -20px;
        padding-top: 20px;
        text-align: center;

    }
    
    .carousel-indicators
    {
        bottom:-20px;
    }

    .carousel {
        margin-bottom: 2rem;
        max-height: 25rem; /* default 32rem */
        border-bottom: solid 1px;
        margin-top: 80px;
    }
    /* Since positioning the image, we need to help out the caption */
    .carousel-caption {
        bottom: 3rem;
        z-index: 10;
    }
    
    .carousel-caption h1
    {
        margin-top: 200px;
        font-size: 100px !important;
    }

    /* Declare heights because of positioning of img element */
    .carousel-item {
        max-height: 25rem; /* default 32rem */
        background-color: #CCC;  
    }
    .carousel-item > img {
        position: relative;
        top: 0;
        left: 0;
        min-width: 100%;
        min-height: 13rem; /* default 32rem */
    } 

    /*------------ clientes ----------------*/
    #myCarousel2 {
        margin-bottom: 4rem;
        height: 15rem; /* default 32rem */
        border-bottom: none;
        margin-top: -40px;
    }
    /* Since positioning the image, we need to help out the caption */
    #myCarousel2 .carousel-caption {
        bottom: 3rem;
        z-index: 10;
    }

    /* Declare heights because of positioning of img element */
    #myCarousel2 .carousel-item {
        height: 15rem; /* default 32rem */
        /*background-color: #f9f9f9 !important;*/
        background-color: transparent;
    }
    #myCarousel2 .carousel-item > img {
        position: relative;
        top: 0;
        left: 0;
        min-width: 100%;
        max-height: 32rem; /* default 32rem */
    }
    
    #navbarCollapse
    {
        margin-left: 0px !important;
    }
    
    .logoClientes img
    {
        max-width: 100px;
        height: 70px;
        margin: 10px;
    }
    
    .fotosEscritorio img
    {
        margin: 2%;
        min-height: 0px;
}

}